&Password:=Mot de passe(&P):
&Remember password.=N'oubliez pas mot de passe.(&R).
[%1] is protected=[%1] est protégé(e)
[%1] is protected.=[%1] est protégé(e).
Adding attachments...=
An article with the same URL has been saved in [%1]. Do you want to overwrite it?\n\nOld article title: %2=
Analyzing HTML...=
Bookmarks=Signet
Cancel=Annuler
Copying Nodes=
CyberArticle=
CyberArticle Book=CyberArticle Livre
CyberArticle Documents=
CyberArticle Sample Book=
CyberArticleBook=
Default Profile=Profil par défaut
Don't Overwrite=
Encrypted Title=Titre Chiffré
Encrypted URL=URL Chiffré
Finding book=
Invalid password!=
Moving Nodes=
Not Enough Licenses.=Pas Assez licences.
OK=OK
Overwrite=
Overwrite Article=
Password=Mot de passe
Profile for Edit Article=Profil pour Éditer Article
Recycle Bin=Corbeille
Sample=
Saving data...=
Untitled=Sans nom